Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1518470 - [RFE] Update diagrams in the Transition Guide
Summary: [RFE] Update diagrams in the Transition Guide
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Transition Guide
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium vote
Target Milestone: 6.3
Assignee: csherrar
QA Contact: Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks: 1518469
TreeView+ depends on / blocked
 
Reported: 2017-11-29 01:39 UTC by Andrew Dahms
Modified: 2018-12-06 20:59 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-04 15:43:05 UTC


Attachments (Terms of Use)

Description Andrew Dahms 2017-11-29 01:39:34 UTC
There are a number of diagrams throughout the Transition Guide that must be updated to use the current branding.

Comment 1 Andrew Dahms 2017-11-29 01:48:57 UTC
Assigning to Clifton for review.

Clifton - this is one of two diagram bugs that I am assigning to you. I will send a separate email with some notes on how to request diagrams as well.

The other bug is for the Architecture Guide, which includes two diagrams that are also included here in the Transition Guide. My recommendation would be for us to handle all of the diagrams in this bug, and use that bug to copy over and apply the changes there.

Comment 3 Andrew Dahms 2018-01-16 00:24:10 UTC
Updating the doc type.

Comment 4 Andrew Dahms 2018-02-26 01:10:48 UTC
Updating release flags.

Comment 18 csherrar 2018-07-04 15:43:05 UTC
These changes are live on the customer portal, see https://access.redhat.com/documentation/en-us/red_hat_satellite/6.3/html/transition_guide/index


Note You need to log in before you can comment on or make changes to this bug.